stages:
  - name: helix
    from: rust
    modules:
      - type: script
        scripts:
          - install-helix.sh
modules:
  - type: copy
    from: helix
    src: /out/hx
    dest: /usr/bin/
  - type: copy
    from: helix
    src: /out/runtime/
    dest: /usr/lib/helix/runtime
